# Github API Wrapper

A wrapper to work with the [Github Web API](https://api.github.com).

## Installation

```sh
$ npm install github-api-wrapper --save
```

### CommonJS

```js
const githubApiWrapper = require('github-api-wrapper');
```

### UMD in Browser

```html
<!-- to import non-minified version -->
<script src="github-api-wrapper.umd.js"></script>

<!-- to import minified version -->
<script src="github-api-wrapper.umd.min.js"></script>
```

After that the library will be available to the Global as `githubApiWrapper`. Follow an example:


## Versioning

We use [SemVer](http://semver.org/) for versioning. For the versions available, see the [tags on this repository](https://github.com/your/project/tags).


## Authors

| ![Paula Junqueira Bastos]|
|:---------------------:|
|  [Paula Junqueira Bastos](https://bitbucket.org/paulajbastos/)   |

See also the list of [contributors](https://bitbucket.org/paulajbastos/github-api-wrapper/contributors) who participated in this project.

## License

This project is licensed under the MIT License - see the [LICENSE.md](LICENSE.md) file for details
